apiVersion: v1
kind: Service
metadata:
  annotations:
    argocd.argoproj.io/sync-wave: "4"
    argocd.argoproj.io/tracking-id: pidoka-hf-homarr:/Service:homarr/my-homarr
    meta.helm.sh/release-name: my-homarr
    meta.helm.sh/release-namespace: homarr
  creationTimestamp: "2023-12-30T21:00:00Z"
  labels:
    app: homarr-8.0.4
    app.kubernetes.io/instance: my-homarr
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: homarr
    app.kubernetes.io/version: 0.14.2
    helm-revision: "1"
    helm.sh/chart: homarr-8.0.4
    release: my-homarr
    service.name: main
  name: my-homarr
  namespace: homarr
  resourceVersion: "87716396"
  uid: b934f4ac-d90a-4c66-acf7-841a17058413
spec:
  clusterIP: 10.43.177.71
  clusterIPs:
  - 10.43.177.71
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: main
    nodePort: 30718
    port: 10245
    protocol: TCP
    targetPort: 7575
  selector:
    app.kubernetes.io/instance: my-homarr
    app.kubernetes.io/name: homarr
    pod.name: main
  sessionAffinity: None
  type: NodePort
status:
  loadBalancer: {}
